h1,h1 a{
    color: rgb(172, 42, 42);
}
h2{
    color: #149698;
}
.post-105 .wp-block-post-featured-image,
.post-2475 .wp-block-post-featured-image,
.post-2479 .wp-block-post-featured-image{
    border: 1px solid rgb(195, 195, 195);
}

.lightbox{
	position:fixed;
	inset:0;
	display:flex;
	align-items:center;
	justify-content:center;
	background:rgba(0,0,0,.9);
	opacity:0;
	visibility:hidden;
	transition:.25s;
	z-index:99999;
	cursor:pointer;
	overflow:hidden;
}

.lightbox.is-open{
	opacity:1;
	visibility:visible;
}

.lightbox img{
	max-width:90vw;
	max-height:90vh;
	user-select:none;
	-webkit-user-drag:none;
	cursor:grab;
	transform-origin:center center;
	touch-action:none;
	will-change:transform;
}
.lightbox img:active{
	cursor:grabbing;
}